Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005229 [JEDI VCL] 00 JVCL Components crash always 2010-04-27 09:34 2011-06-10 16:10
Reporter marcgeldon View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version 3.31
Summary 0005229: JvStrHolder produces EAccessViolation
Description try to at the text lines found in the attached text file into JvStrHolder.Strings (on runtime or designtime). This will produce an EAccessViolation
Additional Information
Tags No tags attached.
Attached Files txt file icon crash_jvstrholder_with_this_text.txt [^] (891 bytes) 2010-04-27 09:34

- Relationships

-  Notes
(0017380)
AHUser (developer)
2010-05-10 18:07

I don't get an access violation.

JvStrHolder1.Strings.LoadFromFile('D:\crash_jvstrholder_with_this_text.txt');
(0017417)
AHUser (developer)
2010-05-24 01:33

Access violations that were caused from a missing Unicode migration of the macro-name parser are now fixed.

- Issue History
Date Modified Username Field Change
2010-04-27 09:34 marcgeldon New Issue
2010-04-27 09:34 marcgeldon File Added: crash_jvstrholder_with_this_text.txt
2010-05-10 18:07 AHUser Note Added: 0017380
2010-05-10 18:07 AHUser Status new => feedback
2010-05-24 01:33 AHUser Note Added: 0017417
2010-05-24 01:33 AHUser Status feedback => resolved
2010-05-24 01:33 AHUser Fixed in Version => Daily / SVN
2010-05-24 01:33 AHUser Resolution open => fixed
2010-05-24 01:33 AHUser Assigned To => AHUser
2011-06-10 16:10 obones Fixed in Version Daily / SVN => 3.40


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker